/* Localized versions of Info.plist keys */

"DiskCatalogMaker" = "DiskCatalogMaker";
CFBundleName = "DiskCatalogMaker";
XCFBundleShortVersionString = "DiskCatalogMaker voor Mac OS X version *.*";
XCFBundleGetInfoString = "DiskCatalogMaker voor Mac OS X version *.*, Auteursrecht 1993-2009 Fujiwara Software.";
NSHumanReadableCopyright = "Copyright © 1993-2009 Fujiwara Software, alle rechten voorbehouden.";
/*CFBundleHelpBookName = "DiskCatalogMaker Help";*/

/*  Localizations for the type names  */
"DiskCatalogMaker catalog document" = "DiskCatalogMaker lijst";
"DiskCatalogMaker catalog clipping" = "DiskCatalogMaker catalog klembordbestand";
"DiskCatalogMaker catalog" = "DiskCatalogMaker catalog";
"DiskCatalogMaker catalog with thumbnails" = "DiskCatalogMaker catalog with thumbnails";
